We read every piece of feedback, and take your input very seriously.
To see all available qualifiers, see our documentation.
There was an error while loading. Please reload this page.
1 parent fd3ae16 commit 5acacdcCopy full SHA for 5acacdc
debian/takproto.postinst
@@ -0,0 +1,5 @@
1
+#!/bin/sh
2
+
3
+set -e
4
5
+exit 0
takproto/__init__.py
@@ -25,7 +25,7 @@
25
26
"""TAKProto: Encode & Decode TAK Protocol Payloads using Python."""
27
28
-__version__ = "3.0.0"
+__version__ = "3.0.1"
29
30
# COMPAT Python 3.6 import work-around.
31
try:
0 commit comments